package org.jeecg.modules.okki.wechatinnergroup.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.jeecg.modules.okki.wechatgroup.entity.OkkiShopWechatGroupMsg;
import org.jeecg.modules.okki.wechatinnergroup.entity.OkkiShopWechatInnerGroupMsg;

import java.util.List;

/**
 * @Description: okki_shop_wechat_inner_group_msg
 * @Author: jeecg-boot
 * @Date: 2025-02-17
 * @Version: V1.0
 */
public interface OkkiShopWechatInnerGroupMsgMapper extends BaseMapper<OkkiShopWechatInnerGroupMsg> {

    /**
     * 获取站点列表
     *
     * @param siteId
     * @return
     */
    public List<OkkiShopWechatInnerGroupMsg> getSiteWechatInnerMsgList(String siteId);
}
